RubyGems Navigation menu

mida_vocabulary 0.1.3

Microdata schema.org vocabularies

Gemfile
          gem 'mida_vocabulary', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install mida_vocabulary -v 0.1.3
  
  
  
  
  
  
  

Authors:

  • Pavel Evstigneev

Owners:

Total downloads 5,409

For this version 1,975

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - September 8, 2014 (109 KB)
  2. 0.2 - September 3, 2014 (144 KB)
  3. 0.1.3 - February 24, 2012 (59.5 KB)
  4. 0.1.2 - February 21, 2012 (60 KB)
  5. 0.1.1 - February 13, 2012 (58 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: